@Echo off
if defined ProgramFiles(x86) goto INS64
goto INS32

:INS32
Echo 32 bit installing
DPInstx86.exe /U ftdibus.inf /D /Q 
DPInstx86.exe /U ftdiport.inf /D /Q 
DPInstx86.exe /U MRT_box2bus.inf /D /Q
DPInstx86.exe /U MRT_box2port.inf /D /Q 
goto END

:INS64
Echo 64 bit installing
DPInstx64.exe /U ftdibus.inf /D /Q 
DPInstx64.exe /U ftdiport.inf /D /Q 
DPInstx64.exe /U MRT_box2bus.inf /D /Q
DPInstx64.exe /U MRT_box2port.inf /D /Q 
goto END
CDMUninstaller.exe 0403 6007
CDMUninstaller.exe 0403 6001
:END
